FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » 2.6.15 with old datadump
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
2.6.15 with old datadump [message #26581] Wed, 27 July 2005 16:01 Go to next message
BadSTuff is currently offline  BadSTuff   Germany
Messages: 1
Registered: July 2005
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
hello.

i have a fresh 2.6.15 installation, and i have to use a datadump from 2.3.5. is there a smart way to do this without having to install 2.3.5 and upgrading later?
when i try to use the dump, he isn't able to find tables in the database, like fud26_users.

thanks.
Re: 2.6.15 with old datadump [message #26582 is a reply to message #26581] Wed, 27 July 2005 16:02 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
To import 2.3.5 datadump you need FUDforum 2.3.5

FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: error when trying to create path_info based theme
Next Topic: HELP - Can't even start Installation
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Wed Dec 13 15:45:54 EST 2017

Total time taken to generate the page: 0.00589 seconds